/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: OMRF child Theme
Author: Carl Aiau
Author URI: http://carlaiau.com;
Template: Divi
Version: 1.0.0
*/

html{
	overflow-x: hidden;
}
 body{
 	font-size: 16px;
 	font-family: 'Lato', sans-serif;
 	font-weight: 400;
 }
h1,h2,h3,h4,h5,h6{
	font-size: 1em;
	line-height: 1.7em;
	padding-bottom: 10px;
}

.bigHeader, .et_pb_slide_description h2{
	font-size:2em;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight:700;
}
.subHeader, .et_pb_promo_description h2{
	font-size:1em;
	padding-top: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight:700;	
	line-height: 1em;
}
.et_header_style_centered #top-menu > li > a{
	text-transform: uppercase;
	color:#888;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: 1em;
}
.et_header_style_centered #top-menu > .current_page_item > a{
	color:#444;
}



#top-header{
	background: url(/wp-content/uploads/2015/04/header-background.jpg);
	background-size: cover;
}

.et_pb_slide_description{
	padding:50px 0;
}
.et_pb_slide_content{
 	padding:0px;
 }

#main-content a{
	color:#D2AF5F !important;
	
}
#main-content #singleHeaderContainer a{
	color:#fff !important;
}
#main-content .et_pb_promo_button{
	color: #fff !important;
	text-shadow: none;
	font-weight: 400;
}

.nav li ul{
	border-color: #c1ac6c !important;
}
#top-menu li li a{
	width:210px;
	font-size:1em;
	padding-left:7px;
	text-transform: uppercase;
	color: #888;
	font-weight: 700;
	letter-spacing: 2px;
}
#top-menu li.current-menu-item > a {
  font-weight: 700;
}
#top-menu li.current-menu-item > a,
#top-menu li.current-menu-ancestor>a{
	color:#13467a !important;
}
#main-content .entry-title a{
	color: #13467a !important;
}
#main-content .post-meta a{
	color: #000 !important;
}
.nav #menu-item-1865 ul{
	width:320px;
}
#top-menu #menu-item-1865 li a{
	width:300px;
}
#top-menu ul li{
	padding-right: 0px;
}

.et_header_style_left #et-top-navigation, 
.et_header_style_split #et-top-navigation{
	padding-top: 45px;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{
	padding-bottom: 45px;
}
#logo{
	margin-bottom: 0;
}
#main-header.et-fixed-header #logo{
	max-height: 63px;
}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{
	padding-top: 25px;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a{
	padding-bottom: 25px;
}
.home .et_pb_column_1_3 .et_pb_promo,
.home .et_pb_column_1_2 .et_pb_promo{
	padding: 0;
	border-radius: 5px;
}
.home .et_pb_column_1_3 .et_pb_promo .et_pb_promo_description,
.home .et_pb_column_1_2 .et_pb_promo .et_pb_promo_description{
	display: none;
}
.home .et_pb_column_1_3 .et_pb_promo .et_pb_button_wrapper{
	padding: 100px 0;
	background: rgba(49, 70, 122, 0.666);
	transition: 0.5s;
	border-radius: 5px;
}
.home .et_pb_column_1_2 .et_pb_promo .et_pb_button_wrapper{
	padding: 140px 0;
	background: rgba(49, 70, 122, 0.666);
	transition: 0.5s;
	border-radius: 5px;
}
.home .et_pb_promo .et_pb_button_wrapper:hover{
	background: rgba(49, 70, 122, 0);
}
.home .et_pb_promo .et_pb_button_wrapper .et_pb_button{
	transition: 0.5s;
}
.et_pb_promo .et_pb_button_wrapper:hover .et_pb_button{
	transition: 0.5s;
	background: rgba(193, 172, 108, 0.8);
	color: #fff;
	border-color: rgba(193, 172, 108, 1);
}
.mobile_menu_bar:before{
	color: #13467a;
}
#mobile_menu{
	border-top:3px solid #13467a;
}

/* About Us */

#post-51 .topHeader{
  	padding-top: 50px;
  	padding-bottom: 00px;
}
.second-section{
	padding-top:30px;
}
.titleImage{
	width:300px;
	float:right;
}
#post-58 .bigHeader{
	padding-top: 83px;
	padding-bottom: 0px;
}

#main-footer{
	background: #c1ac6c;
	background-size: cover;	
}

/* fundraising */
#post-1778 .et_pb_promo_button{
	padding: 5px 10px !important;
	width:125px;
	text-align: center;
	font-size:1em;
}
.et_pb_promo_button:after{
	display: none;
}

/* Toggle/Accordian */
.et_pb_toggle_open, .et_pb_toggle_close{
	background:none;
	padding: 10px;
}
.et_pb_toggle_close{
	border: 2px solid #fff;
	border-radius:3px;
}
.et_pb_toggle_open{
	border:none;
	border: 2px solid transparent;
}

h5.et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title{
	color: #fff;
	font-size:1em;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight:700;	
}
.et_pb_toggle_close h5.et_pb_toggle_title{
	line-height: 1em;
}
.et_pb_toggle_title:before, .et_pb_toggle_open .et_pb_toggle_title:before {
  content: "a";
  position: absolute;
  right: 0px;
  font-size: 1em;
  color: #fff;
  }
.et_pb_toggle_content{
	color:#fff;
	padding:30px 0;
}
.et_pb_toggle_content .subHeader{
	color:#fff;
}
.spacer{
	width:100%;
	float:left;
	height:50px;
}
 .half{
	width:45%;	
	float:left;
}
 .half:nth-child(1){
	margin-right:5%;
}
 .half:nth-child(2){
	margin-left: 5%;
}
 .half:nth-child(4){
	margin-right:5%;
}
 .half:nth-child(5){
	margin-left: 5%;
}
 form .third{
	width:32.333333%;
	float:left;
	margin: 0.5%;
}

input[type=text], input[type=email], 
input.text, input.title, input.email{
	width:96%;
	padding:10px 2%;
	border:none;
	border-radius:3px;
}
textarea{
	width:98%;
	padding:1% 0.5%;
	margin:1% 0.5%;
	border:none;
	border-radius:3px;	
}
.wpcf7-submit{
	float:right;
	margin-right:0.5%;
  font-size: 20px;
  font-weight: 500;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;

  line-height: 1.7em;
  background: transparent;
  border: 2px solid;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
  color: #fff !important;
  text-shadow: none;
  font-weight: 400;
  padding: 3px 10px !important;

  text-align: center;
  font-size: 1em;
}
	
/* blog */
#singleHeaderContainer{
	background:#15B6BE;
	padding-bottom: 50px;
}
#singleHeaderContainer h1{
	font-size: 2em;
	color:#fff;
	padding-bottom: 20px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight:700;
}
#singleHeaderContainer .post-meta{
	color: #FFF;

}
#singleHeaderContainer .breadcrumby{
	padding-bottom: 15px;

	text-transform: lowercase;
}
#singleHeaderContainer .container{
	padding-top: 50px;
}
#singleHeaderContainer .post-meta{
	padding-bottom:0px;
	font-size: 1em;
}
#singleHeaderContainer p{
	padding-bottom: 0px;
	line-height: 1em;
}
#singleHeaderContainer p a{
	color: #fff;
	font-weight: 700;
}
.et_right_sidebar #sidebar{
	border-left:1px solid #ddd;
}
.et_pb_post .entry-content, .project .entry-content{
	padding-top:0px;
}
.et_pb_post h2{
	margin-top:0px;
}
#main-content .container:before{
	background: none;
}

.et_pb_contact_submit, .et_pb_contact_right{
	color :#fff !important;
	border-radius:0px;
}
.footer-widget h4{
	color:#fff !important;
	font-weight: 700;
	font-size: 1.25em;
	letter-spacing: 1px
}

.footer-widget #text-2 h4, .footer-widget #text-4 h4{
	opacity:0;
	color:rgba(256,256,256,0.05);
}
.footer-widget #text-4 .textwidget{
	font-weight: 700;
	}
.footer-widget #text-3{
	float: right;
	text-align: right;
}
.footer-widget #text-3 a{
	color:#fff;
	font-weight:700;
}
#footer-bottom, #footer-widgets .footer-widget li:before {
	display: none;
}
#footer-widgets .footer-widget li{
	padding:0px;
}
#et-footer-nav {
   background-color: rgba(0,0,0,0.1);
}
#et-footer-nav .container{
	text-align: center;
}

.bottom-nav a{
	color:#fff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: 1em;
	font-weight: 700;
}
.bottom-nav li.current-menu-item > a {
	color: #13467a !important
}

/* Calendar */
.tribe-events-page-template #et-main-area{
	padding-top:50px;
	background: #13467a;
}
#tribe-bar-form, .tribe-bar-views-inner{
  background: rgba(256,256,256,0.33);
 }
 #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a{
	 background:none;
 }
#tribe-bar-views.tribe-bar-views-open .tribe-bar-views-list .tribe-bar-views-option a, #tribe-bar-views .tribe-bar-views-list{
	background: rgba(256,256,256,0.33);
}

#tribe-bar-form label{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: 1em;
	font-weight: 700;
	color:#fff;
} 
.tribe-events-page-title{
	  font-size: 2em;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  color: #fff;
}
#tribe-events-content .tribe-events-calendar td{
	background: #fff;
}
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]{
	background: #13467a;
}
.tribe-events-calendar th{
	background:none;
}
#tribe-events-content table.tribe-events-calendar{
	border:none;
	margin-top:0px;
	
}
.tribe-events-nav-next a, .tribe-events-nav-previous a{
	color:#fff;
}
 #tribe-events .tribe-events-button, .tribe-events-button{
	font-size: 14px;
  font-weight: 500;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 6px 20px;
  line-height: 1.7em;
  background: transparent;
  border: 2px solid;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
	margin-bottom:50px;
	  color: #fff !important;
  text-shadow: none;
  font-weight: 400;
  background: none;
}
.tribe-bar-submit{
	padding-bottom: 0px;
}
#tribe-bar-form .tribe-bar-submit input[type=submit]{
	margin-bottom:0px;
	font-size: 14px;
  font-weight: 500;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 6px 20px;
  line-height: 1.7em;
  background: transparent;
  border: 2px solid;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;

	  color: #fff !important;
  text-shadow: none;
  font-weight: 400;
  background: none;
}
.tribe-events-calendar .vcalendar{
	border-radius:3px;
}
#tribe-events-content .tribe-events-calendar td:nth-child(1){
	border-radius:3px 0 0 0;
}
#tribe-events-header .tribe-events-sub-nav{
	margin-bottom:20px;
}
.tribe-events-back a, #tribe-events .tribe-events-content p{
	color: #fff;
}

#tribe-events-header .tribe-events-sub-nav{
	display: none;
}

.single-tribe_events .tribe-events-event-meta{
	background: rgba(256,256,256,0.1);
	color:#eee;
	border:none;
}
.tribe-events-meta-group .tribe-events-single-section-title, .tribe-events-event-meta a{
	color:#fff;
}
.single-tribe_events h2.tribe-events-single-event-title{
	font-weight: 700;
	color:#fff;
}
#tribe-events-content .updated h3{
	color:#fff;
}
#tribe-events-content .updated.dtstart{
	color:#333;
}
#tribe-events .tribe-events-button:hover, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, #tribe-bar-form .tribe-bar-submit input[type=submit]:hover {
	background: rgba(256,256,256,0.25);
}
#tribe-events-content .tribe-events-list-event-description a,
.tribe-events-event-meta a{
	color:#105B97 !important
}


#tribe-bar-views .tribe-bar-views-inner{
	background:none;
}
#tribe-bar-views .tribe-bar-views-list{
	width:80%;
}
#tribe-bar-form .tribe-bar-views-inner label{
	padding-left:0px;
}
.tribe-bar-submit{
	padding-right:50px;
}
.tribe-events-list-separator-month, .tribe-events-list .type-tribe_events{
	background: none;
}
.tribe-events-list .type-tribe_events, .tribe-events-list .type-tribe_events.tribe-event-end-month{
	padding:20px 10px;
}
.tribe-events-list-separator-month, .tribe-events-list h2.tribe-events-list-event-title{
	color:#fff;
}
#tribe-events-content .tribe-events-list .type-tribe_events .updated, 
.tribe-events-list .type-tribe_events .tribe-events-venue-details,
.tribe-events-venue-details .fn,
#tribe-events-content .updated,
.tribe-event-schedule-details{
	color:#fff;
}
.page-id-1794  b{
	color: #fff !important;
	text-transform: uppercase;
}
.customBookNow{
	margin-left:10px;
}
#tribe-events-content .tribe-events-single-section .updated.dtstart{
	color:#fff;
}
.wpcf7-form .third.last{
	margin-left:2%;
	margin-top:0px;
}
.wpcf7-form .two_third{
	margin:0px;
}
.two_third .wpcf7-form-control{
	margin-left:0.5%;
	padding: 10px 1%;
	width:99%;
}
/* Custom Page Details */
#omrf-council, #annual-reports, #annual-reports .et_pb_row, #omrf-council .et_pb_row{
	padding:0px;
}
#post-51 #omrf-council .bigHeader, #post-51 #annual-reports .bigHeader{
	padding-top:20px;
}


/* After Amendments */
.supercaption{
	background: rgba(224,189,90,0.75) !important;
	color:#fff;
	width:auto;
	left:15px;
	bottom:20px;
	text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    letter-spacing: 3px;
    font-size: 1.25em;
    padding:10px 20px;
    text-shadow: none;
}
.supercrsl a.superprev, .supercrsl a.supernext{
	transition: all 0.0s ease;
}
.supercrsl a.next{
	right:10px;
}
.supercrsl a.prev{
	left:10px;
}
#main-header{
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
}
#homeHeader, #homeHeader .et_pb_text, #homeHeader .et_pb_row{
	padding:0px;
	margin:0 auto;
}
#homeHeader .et_pb_row{
	padding-top:0px;
	padding-bottom: 0px;
	width:100%;
}
.footer-widget{
	width:320px;
}
.footer-widget:nth-child(3){
	margin-right:0px;
}
.footer-widget:nth-child(2){
	text-align: center;
	
}
.footer-widget:nth-child(2) span{
	text-transform: uppercase;
}


#logo{
	margin-bottom: 8px;
}

.et_pb_posts .postTitle{
	padding-bottom: 0px;
}
.et_pb_posts .post-meta{
	margin-bottom: 10px;
}

#the-object{
	font-size: 1.25em;
	text-align: center;
	color: #105B97;
	font-weight: bold;
}
#the-object span{
	text-transform: uppercase;

}

.et_pb_column_1_4 .et_pb_slider .et-pb-slider-arrows{
	display: none;
}
.et_pb_column_1_4 .et_pb_slider .et-pb-controllers a{
	background:	#D2AF5F;
}
.et_pb_column_1_4 .et_pb_slider .et-pb-controllers .et-pb-active-control{
	background: #fff;
}
.shorter-header{
	padding:0px;
}
.et_pb_column_3_4 .post{
	margin-bottom: 70px;
}
#steve_image{
	margin-top:65px;
}
.et_pb_column_3_4 .post img:nth-child(1) {
    width: 200px;
    float: left;
    margin-right: 20px;
}
div.wpcf7-mail-sent-ok{
	background:#398f14;
	border-radius:3px;
	border:none;
}
.bigHeader.gold{
	color:#c1ac6c !important;
}
#annual-reports, #omrf-council{
	padding-bottom: 50px;
}

#footer-widgets .footer-widget li a:hover{
	color:#fff !important;

}

#post-1794 .et_pb_promo_button{
	width:100%;
}
#post-1860 .et_pb_promo_button{
	width:80%;
}
#post-2254 .et_pb_promo_button{
	width:60%
}
.et_pb_promo_button:hover, #post-1860 .et_pb_promo_button:hover, #post-2254 .et_pb_promo_button:hover{
	padding:6px 20px !important;
}
#research-callout .et_pb_promo_button{
	color:#000 !important;
}
#top-button{
	margin-top:50px;
}
#research-news-callout .et_pb_promo_button{
	color:#D2AE69 !important;
}

#post-1794 .et_pb_fullwidth_header h1{
	font-size: 2em;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 700;
    padding:80px 0 20px;
}

.archive #left-area a img{
	width:200px;
	    float: left;
    margin-right: 20px;
}

#research-news-callout .et_pb_promo_button:hover{
	padding:6px 20px !important;
}

.et_fixed_nav #logo{
	max-height: 100px;
	height:auto;
}
#tribe-events-content a{
	color:#fff !important;
	text-decoration: underline;
}

#post-2069 .et-pb-controllers{
	display: none;
}
/* After Theme Update */ 

#top-menu li {
    display: inline-block;
    padding-right: 10px;
    font-size: 14px;
}
#the-object{
	font-size:1.15em;
}

#homeHeader .et_pb_row{
	max-width:100%;
	border-bottom:1px solid rgba(0,0,0,0.1);
}

@media (max-width:480px){
	.et_pb_column_3_4 .post img:nth-child(1){
		width:100%;
		margin-right:0px;
		margin-bottom: 10px;
	}
    .supercarousel img{ 
	    height:  256px !important; 
	    width:auto !important;
	}
	#post-37 .et_pb_column_1_4{
		height:0px;
		padding-bottom: 0px;
	}
	#homeHeader .et_pb_column{
		padding-bottom:0px;
	}
	.footer-widget, .footer-widget #text-3{
		width:100% !important;
		float:none !important;
		text-align: center !important;
	}
	#tribe-bar-form	{
		display: none !important;
	}
	.tribe-events-sub-nav li a{
		background:none;
		color:#fff;
		border:none;
	}
	.tribe-events-loop .tribe-events-event-meta{
		background: rgba(256,256,256,0.25);
		border:none;
	}
	.tribe-events-list .tribe-events-venue-details, .tribe-events-list .type-tribe_events .tribe-events-venue-details, 
	#tribe-events-content .tribe-events-list .type-tribe_events .updated, .tribe-events-list .type-tribe_events .tribe-events-venue-details, .tribe-events-venue-details .fn, #tribe-events-content .updated{
		border-top:none;
		color:#fff;
	}	
	.tribe-events-event-meta a{
		padding-top:10px;

	}
	
}



/* Carl Aiau */
@media (min-width:480px) and (max-width:768px){
    .supercarousel img{ 
	    height:  256px !important; 
	    width:auto !important;
	}
	#post-37 .et_pb_column_1_4{
		height:0px;
		padding-bottom: 0px;
	}
	#homeHeader .et_pb_column{
		padding-bottom:0px;
	}
	.footer-widget, .footer-widget #text-3{
		width:100% !important;
		float:none !important;
		text-align: center !important;
	}
	#tribe-bar-form	{
		display: none !important;
	}
	.tribe-events-sub-nav li a{
		background:none;
		color:#fff;
		border:none;
	}
	.tribe-events-loop .tribe-events-event-meta{
		background: rgba(0,0,0,0.1);
		border:none;
	}
	.tribe-events-list .tribe-events-venue-details, .tribe-events-list .type-tribe_events .tribe-events-venue-details, #tribe-events-content .tribe-events-list .type-tribe_events .updated, .tribe-events-list .type-tribe_events .tribe-events-venue-details, .tribe-events-venue-details .fn, #tribe-events-content .updated{
		border-top:none;
		color:#fff !important;
	}	
	.tribe-events-event-meta a{
		padding-top:10px;
	
	}
}

@media (max-width:480px){
	.et_pb_promo_button{
		max-width: 70%;
	}

}